uuid: 778c1f7f-aa2a-4133-b515-263f9e5775d1
langcode: ca
status: true
dependencies:
  config:
    - user.role.editor_mayor_home
  module:
    - user
id: user_add_role_action.editor_mayor_home
label: 'Afegeix el rol Editor de continguts del tipus “Portada de lAlcaldessa&quot; al(s) usuari(s) seleccionat(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: editor_mayor_home
